Commits

rkruppe committed 6e3af03

Bring requirements.txt up to date

Comments (0)

Files changed (1)

-pytest==2.3.4
+cffi==0.6
+pytest-cov==1.6
+pytest==2.3.5
 PyYAML==3.10
 #XXX The 1.2 alpha release is apparently not on PyPI?
 http://pyglet.googlecode.com/files/pyglet-1.2alpha1.tar.gz
 sphinx==1.1.3
-pep8==1.3.3
+# jinja2 comes with sphinx
+pep8==1.4.5
+pretend==0.7